/* CSS Document */

* {
	margin:0; 
	padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF;
	text-align:center;
}

img {
	vertical-align:top;
}
a img {
	border:0;
}

ul {
	list-style:none;
}

.left {
	float:left;
}
.right {
	float:right;
}
.clear  {
	clear:both;
}

.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}

html, input, textarea
	{
		font-family: Helvetica, sans-serif;
		font-size:0.9375em;
		line-height:1.2em;
		color:#414141;
	}

input, select {
	vertical-align:middle; 
	font-weight:normal;
}

a {
	color:#ff0054; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
p {
	padding-top:18px;
}

/* ============================= main layout ====================== */

li {
	background:url(images/marker.gif) no-repeat 0 7px;
	padding-left:30px;
	line-height:2em;
}
	li a {
		color:#ff0054;
	}

.imgindent {
	margin:0 20px 0 0;
	float:left;
}

html, body {
	height:100%;
}
#wrapper {
	position:relative;
	height:100%;
}

#btn-up {
	position:fixed;
	top:235px;
	right:0px;
	width:70px;
	height:36px;
	z-index:10;
	
}

h2 {
	font-size:24px;
	line-height:1.2307em;
	color:#121212;
	padding:0 0 6px 0;
	background:url(images/h2-bg.gif) left bottom repeat-x;
	margin-bottom:26px;
}
	.h2-margin {
		margin-bottom:30px;
	}
h3 {
	font-size:2.266em;
	line-height:1.2307em;
	color:#ff0054;
	padding:0 0 6px 0;
	background:url(images/h2-bg.gif) left bottom repeat-x;
	margin-bottom:26px;
}	
h4 {
	font-size:16px;
	line-height:1.2307em;
	color:#121212;
	padding:0 0 6px 0;
	background:url(images/h2-bg.gif) left bottom repeat-x;
	margin-bottom:26px;
}

/* ============================= header ====================== */
#header {
	position:relative;
}
.logo {
	float:left;
	padding:1px 1px 10px 0px;
}

.menu {
	float: right;
	width: 400px;
	padding-top:18px;
}
	.menu .left {

		
	}
	.menu .right {

		
	}
		.menu li {
			background:none;
			font-size:1.8em;
			line-height:1.2307em;
		}
			.menu li a {
				color:#121212;
				text-decoration:none;
			}
				.menu li a:hover, .menu .active a {
					color:#ff0054;
				}
/* ============================= content ====================== */
#content {
	position:relative;
}
	.indent {
		padding:1px 0 1px 0;
	}
	.padding {
		padding-bottom:75px;
	}

.col-pad {
	padding-right:16px;
}

.col-pad1 {
	padding-right:34px;
}
	.col-indent {
		padding-right:16px;
	}
	
.link {
	background:url(images/link-bg.gif) left 0px no-repeat;
	display:inline-block;
	color:#ff0054;
	line-height:2.13em;
	margin-top:24px;
	padding-left:43px;
}
	.link-margin {
		margin-top:36px;
	}

.title {
	background:url(images/title-left-bg.gif) left top no-repeat;
	display:inline-block;
	color:#fff;
	font-size:1.133em;
	float:left;
}
	.title strong {
		display:inline-block;
		padding:0 17px 0 17px;
		background:url(images/title-right-bg.gif) right top no-repeat;
	}
		.title strong strong {
			padding:10px 0 0 4px;
			height:26px;
			background:#ff0054;
		}
		
.title1 {
	color:#000;
	font-size:1.2em;
	margin:10px 0 0 10px;
	display:block;
	width:38px;
	float:left;
	line-height:1em;
}

.title2 {
	color:#121212;
	font-weight:bold;
}
.title3 {
	color:#ff0054;
	font-size:2.13em;
	font-weight:bold;
	line-height:1.2307em;
}
.font {
	padding-top:8px;
	color:#666666;
	font-size:0.866em;
	line-height:1.24em;
}

.pad {
	padding-top:39px;
}
.pad1 {
	padding-top:8px;
}
.pad2 {
	padding-top:16px;
}
.pad3 {
	padding-top:3px;
}

.adress {
	float:left;
	width:290px;
}
	.adress span {
		float:right;
	}
/* ============================= footer ====================== */
#footer {
	background:url(images/footer-bg.gif) left top repeat-x;
	color:#414141;
	font-size:0.966em;
}
	.policy {
		float:left;
		padding:16px 0 0 0;
	}
		.policy a {
			color:#ff0054;
		}
	
	.social {
		padding-top:18px;
		float:right;
	}
		.social img {
			margin-left:4px;
		}
/* ============================= forms ============================= */

#ContactForm{
}
	#ContactForm label {
		height:39px;
		display:block;
	}
	
		#ContactForm .input {
			width:272px;
			background:none; 
			padding:3px 0 3px 5px;
			font-size:1em;
			line-height:1.243em;
		}
		#ContactForm .link {
			margin:25px 15px 0 10px
		}
	textarea {
		width:272px; 
		height:313px;  
		background:none;
		padding:0 0 0 5px; 
		overflow:auto;
		font-size:1em;
	}

/*--------anythingslider----*/
.anythingSlider	{
	width: 920px;
	height: 463px;
	position: relative;
}
	.anythingSlider .wrapper{
		width: 920px;
		overflow: auto;
		height: 463px;
		position: absolute;
		top: 0;
		left: 0; 
	}
                                       /* Width below is max for Opera */
		.anythingSlider .wrapper ul {
	width: 40000px;
	list-style: none;
	position: absolute;
	top: -1px;
	left: -1px;
	background:none;
	margin: 0;
		}
			.anythingSlider ul li {
				display: block;
				float: left;
				padding: 0;
				height: 463px;
				width: 920px; 
				margin: 0;
			}
			.anythingSlider .arrow{
				display:none;
			}
			.anythingSlider .forward{
				display:none
			}
			.anythingSlider .back{
				display:block; 
			}

#thumbNav{
	position: absolute;
	left:104px;
	bottom:42px;
	text-align: center;
}
	#thumbNav a{
		color:#ff0054; 
		display: inline-block;
		height: 19px;
		width:19px;
		font-size:0;
		margin: 0 1px 0 0;
		background:url(images/pagination-a-bg.gif) left top no-repeat;
		text-align: center; 
	}
		#thumbNav a.cur{
			background:url(images/pagination-a-bg-hover.gif) left top no-repeat;
			color:#fff;
		}

#start-stop{
	background:url(images/stop-buton.gif) left top no-repeat;
	color:#fff; 
	padding: 7px 0px 0 0; 
	width: 97px;
	height:29px;
	position: absolute; 
	left: 0; 
	bottom:33px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
		font-family: Trebuchet MS,Arial, Helvetica, sans-serif;
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif*/
}
	#start-stop.playing{
		background:url(images/stop-buton.gif) left top no-repeat;
	}
	#start-stop:hover{
		background:url(images/stop-buton.gif) left top no-repeat;
	}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul{
	position: static;
	margin: 0; 
	background: none; 
	overflow: visible; 
	width: auto; 
	border: 0;
}
.anythingSlider .wrapper ul ul li{
	float: none;
	height: auto;
	width: auto; 
	background: none;
	}
	
/*--- carousel begin ---*/

.carousel-box {
	width: 920px;
	height: 189px;
	padding-top:30px;
	position:relative;
}

	.carousel-box .inner {
		width:920px;
		overflow:hidden;
	}
	
		.carousel-box ul{
			width:990px;
			overflow:hidden;
			height:189px;
		}
		.carousel-box ul li {
			float:left;
			width: 296px;
			height: 189px;
			padding: 0 16px 0 0;
			background:none;
		}
		
		
		.carousel-box .prev {
			cursor: pointer;
			z-index: 10;
			position: absolute;
			top: 101px;
			left: -35px;
		}
			
		.carousel-box .next {
			cursor: pointer;
			z-index: 10;
			position: absolute;
			top: 101px;
			right: -35px;
		}
			
/*--- carousel end ---*/

/* gallery */
#img {
    width: 900px;
    height: 530px;
	border:1px solid #000;
}

#gallery {
	width: 900px;
	height: 140px;
}

	#gallery li {
		position: relative;
		float: left;
		cursor: pointer;
		margin: 0 20px 0 10px;
		display: inline;
	}
	
		#gallery li span {
			background: url(images/border.png) no-repeat 0% 0%;
			display: none;
			width: 236px;
			height: 100px;
			overflow: hidden;
			position: absolute;
			top: 0;
			left: 0;
		}
		
			#gallery li:hover span {
				display: block;
			}

.jcarousel-container {
	position: relative;
	padding: 0 86px 0 86px;
}

.jcarousel-clip {
	width: 778px;
	overflow: hidden;
}

.jcarousel-prev {
    background:url(images/prev.jpg) no-repeat 0% 0%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: absolute;
    top: 23px;
    left: 29px;
	 z-index:1000;
}

	.jcarousel-prev:hover {
		background:url(images/prev.jpg) no-repeat 0% 100%;
	}

.jcarousel-next {
    background:url(images/next.jpg) no-repeat 0% 0%;
    width: 55px;
    height: 55px;
    cursor: pointer;
    position: absolute;
    top: 23px;
    right: 29px;
	 z-index:1000;
}

	.jcarousel-next:hover {
		background:url(images/next.jpg) no-repeat 0% 100%;
	}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 236px;
    height: 100px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}
/* gallery */

#loopedSlider {
	position:relative;
	width:100%;
	overflow:hidden;
	height:531px;
}
	#loopedSlider .looped-container {
		width:642px;
		height:531px;
		overflow:hidden;
		position:relative;
		cursor:pointer;
		float:left;
		}
		#loopedSlider .slides {
			width:642px; 
			height:531px; 
			position:absolute;
			top:0;
			left:0;
			z-index:1;
		}
			#loopedSlider .slides .blocks {
				position:absolute;
				top:0;
				left:0; 
				z-index:1;
				width:642px; 
				height:531px; 
				display:none; 
			}
			
				#loopedSlider .slides div img {
					height:auto;
					overflow:inherit;
				}
			
				#loopedSlider .img-big {
					height:531px;
				}
			
			
			/************/		
			
			/*----------------*/
			.jcarousel-skin-tango {
				position:absolute;
				z-index:999; 
				width:232px; 
				height:531px;
				padding:0;
				margin:0;
				right:16px;
				top:34px;
			}
			
			
			.jcarousel-skin-tango .jcarousel-container-vertical {
				width: 232px;
				height: 460px; 
				margin:0px 0px 0px 0px;
				padding:0;
			}
			
			.jcarousel-skin-tango .jcarousel-clip-vertical {
				width: 232px;
				height: 460px; 
				padding:0px 0px 0px 0px; 
				margin:0px 0px 0px 0px;
			}
			
			.jcarousel-skin-tango #third-carousel { 
				margin:0px 0px 0px 0px; 
				padding:0px 0px 0px 0px;
			}
			
			.jcarousel-skin-tango li.jcarousel-item {
				width: 232px;
				background: none !important; 
				height: 140px; 
				padding:0px 0px 0px 0px; 
				margin-bottom: 20px;
				}
				
			.jcarousel-skin-tango li.jcarousel-item img {}
			
			
			
			/***  Vertical Buttons ***/
			.jcarousel-skin-tango .jcarousel-prev-vertical {
				position: absolute;
				top: -34px; left: 99px;
				width: 33px; height: 17px;
				background:url(images/up-bg.gif) no-repeat 0 0;
				cursor: pointer;
				}
			
			.jcarousel-skin-tango .jcarousel-next-vertical {
				position: absolute;
				top:480px; left: 99px;
				width: 150px; height: 17px;
				background:url(images/down-bg.gif) no-repeat 0 0;
				cursor: pointer;
				}
		
		
		/********/
